Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF')
-rwxr-xr-xplugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF46
1 files changed, 23 insertions, 23 deletions
diff --git a/plugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF b/plugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF
index fbff4422195..2ea28d5a21d 100755
--- a/plugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF
+++ b/plugins/infra/org.eclipse.papyrus.infra.sync/META-INF/MANIFEST.MF
@@ -1,23 +1,23 @@
-Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.sync;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-Activator: org.eclipse.papyrus.infra.sync.Activator
-Bundle-Vendor: %providerName
-Require-Bundle: org.eclipse.ui,
- org.eclipse.core.runtime,
- org.eclipse.emf.ecore;bundle-version="2.11.0",
- org.eclipse.emf.transaction;bundle-version="1.8.0",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.1.0",
- com.google.guava;bundle-version="11.0.0",
- org.eclipse.papyrus.infra.core;bundle-version="1.1.0",
- org.eclipse.papyrus.infra.tools;bundle-version="1.1.0",
- org.eclipse.core.expressions;bundle-version="3.4.600"
-Bundle-RequiredExecutionEnvironment: JavaSE-1.7
-Bundle-ActivationPolicy: lazy
-Export-Package: org.eclipse.papyrus.infra.sync,
- org.eclipse.papyrus.infra.sync.internal;x-internal:=true,
- org.eclipse.papyrus.infra.sync.policy,
- org.eclipse.papyrus.infra.sync.service
-Bundle-Localization: plugin
+Manifest-Version: 1.0
+Require-Bundle: org.eclipse.ui,
+ org.eclipse.core.runtime,
+ org.eclipse.emf.ecore;bundle-version="2.11.0",
+ org.eclipse.emf.transaction;bundle-version="1.8.0",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.2.0",
+ com.google.guava;bundle-version="11.0.0",
+ org.eclipse.papyrus.infra.core;bundle-version="1.2.0",
+ org.eclipse.papyrus.infra.tools;bundle-version="1.2.0",
+ org.eclipse.core.expressions;bundle-version="3.4.600"
+Export-Package: org.eclipse.papyrus.infra.sync,
+ org.eclipse.papyrus.infra.sync.internal;x-internal:=true,
+ org.eclipse.papyrus.infra.sync.policy,
+ org.eclipse.papyrus.infra.sync.service
+Bundle-Vendor: %providerName
+Bundle-ActivationPolicy: lazy
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.sync.Activator
+Bundle-SymbolicName: org.eclipse.papyrus.infra.sync;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.7

Back to the top